function SetColorDark()
{ if(document.getElementById) {
document.getElementById("linkcolor").style.cssText = "visibility:visible;"; } {
var css = '#body{color:#fff !important} #h1{color:#000 !important} th.ui {color:#c0c0c0} select, input[type="text"], textarea {background-color:#656565} select.uvs {background-color:#556575} select.uvs-hd {background-color:#507060}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
} }
function SetColorLight()
{ if(document.getElementById) {
document.getElementById("linkcolor").style.cssText = "visibility:visible;"; } {
var css = '#body{color:#000 !important} #h1{color:#fff !important} th.ui {color:#787878} select, input[type="text"], textarea {background-color:#fefefe} select.uvs {background-color:#f1f7fe} select.uvs-hd {background-color:#f1fef7}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
} }


function SetColor0()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "#000"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor2()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(2%,2%,2%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor4()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(4%,4%,4%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor6()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(6%,6%,6%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor8()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(8%,8%,8%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor10()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(10%,10%,10%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor12()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(12%,12%,12%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor14()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(14%,14%,14%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor16()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(16%,16%,16%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor18()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(18%,18%,18%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor20()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(20%,20%,20%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor22()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(22%,22%,22%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor24()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(24%,24%,24%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor26()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(26%,26%,26%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor28()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(28%,28%,28%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor30()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(30%,30%,30%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor32()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(32%,32%,32%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor34()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(34%,34%,34%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor36()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(36%,36%,36%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor38()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(38%,38%,38%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor40()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(40%,40%,40%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor42()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(42%,42%,42%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor44()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(44%,44%,44%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor46()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(46%,46%,46%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }
function SetColor48()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(48%,48%,48%)"; } {
var a = document.getElementById("SetColorDark"); a.click();
} }

function SetColor76()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(76%,76%,76%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor77()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(77%,77%,77%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor78()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(78%,78%,78%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor79()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(79%,79%,79%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor80()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(80%,80%,80%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor81()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(81%,81%,81%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor82()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(82%,82%,82%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor83()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(83%,83%,83%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor84()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(84%,84%,84%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor85()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(85%,85%,85%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor86()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(86%,86%,86%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor87()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(87%,87%,87%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor88()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(88%,88%,88%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor89()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(89%,89%,89%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor90()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(90%,90%,90%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor91()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(91%,91%,91%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor92()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(92%,92%,92%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor93()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(93%,93%,93%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor94()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(94%,94%,94%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor95()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(95%,95%,95%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor96()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(96%,96%,96%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor97()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(97%,97%,97%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor98()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(98%,98%,98%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor99()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "rgb(99%,99%,99%)"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }
function SetColor100()
{ if(document.getElementById) {
document.getElementById("body").style.backgroundColor = "#fff"; } {
var a = document.getElementById("SetColorLight"); a.click();
} }


function SetColorSlateBlue()
{ var css = 'a:visited {color:mediumorchid !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:slateblue !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorMediumPurple()
{ var css = 'a:visited {color:plum !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:mediumpurple !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorPlum()
{ var css = 'a:visited {color:lightpink !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:plum !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorLightPink()
{ var css = 'a:visited {color:plum !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:lightpink !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorPaleVioletRed()
{ var css = 'a:visited {color:tomato !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:palevioletred !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorTomato()
{ var css = 'a:visited {color:orange !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:tomato !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorDarkOrange()
{ var css = 'a:visited {color:gold !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:darkorange !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorOrange()
{ var css = 'a:visited {color:yellow !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:orange !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorYellow()
{ var css = 'a:visited {color:greenyellow !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:yellow !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorLawnGreen()
{ var css = 'a:visited {color:mediumseagreen !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:lawngreen !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorLimeGreen()
{ var css = 'a:visited {color:lightseagreen !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:limegreen !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}

function SetColorMediumSeaGreen()
{ var css = 'a:visited {color:darkturquoise !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:mediumseagreen !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorLightSeaGreen()
{ var css = 'a:visited {color:dodgerblue !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:lightseagreen !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorDodgerBlue()
{ var css = 'a:visited{color:mediumslateblue !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:dodgerblue !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}
function SetColorBlue()
{ var css = 'a:visited{color:#8080ff !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:#3840ff !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
}

function SetColorClose()
{ if(document.getElementById) {
document.getElementById("linkcolor").style.cssText = "";
} }


window.onload = function SetColorOnLoad()
{ var elements = document.getElementsByTagName('a');
for(i=0;i<elements.length;i++){
elements[i].style.color = "";
{
var nt = new Date();
var hr = nt.getHours();
if( hr >= 6 && hr <= 17) {}
else {
var css = '#body{color:#fff} #body{background-color:rgb(12%,12%,12%)} #h1{color:#000} th.ui {color:#c0c0c0} select, input[type="text"], textarea {background-color:#656565} select.uvs {background-color:#556575} select.uvs-hd {background-color:#507060} a:visited{color:mediumslateblue !important} a:link, a:hover, a:visited.rewind, a:hover.reload, span.help {color:dodgerblue !important}';
var style = document.createElement('style');
style.appendChild(document.createTextNode(css));
document.getElementsByTagName('head')[0].appendChild(style);
} } } }
